package com.bjtdba.entity.userCenter;

import com.fasterxml.jackson.annotation.JsonIgnore;

import java.io.Serializable;
import java.util.Date;

/**
 * 残疾认证表(UserDisabledCertificate)实体类
 *
 * @author 何海强
 * @since 2022-11-17 14:18:50
 */
public class UserDisabledCertificate implements Serializable {
    private static final long serialVersionUID = 383875274226759334L;
    /**
     * 残疾人认证表
     */
    private Integer id;
    /**
     * 用户id
     */
    private Integer uid;
    /**
     * 残疾人证件号
     */
    private String disabled;
    /**
     * 姓名
     */
    private String user_name;

    private String user_card;

    @JsonIgnore
    private Date addtime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public String getDisabled() {
        return disabled;
    }

    public void setDisabled(String disabled) {
        this.disabled = disabled;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getUser_card() {
        return user_card;
    }

    public void setUser_card(String user_card) {
        this.user_card = user_card;
    }

    public Date getAddtime() {
        return addtime;
    }

    public void setAddtime(Date addtime) {
        this.addtime = addtime;
    }

}

